@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto');
/* CSS Document */
body{
	background:#CFCFCF;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:25px;
    color: #333;
	padding-top:50px;
}

a{
	color:#e41178 !important;
}

.border-top{
    border-top:1px solid #e41178; 
}
.border-bottom{
    border-bottom:1px solid #e41178; 
}

.payment-logo{
    width:100px;
    border:1px solid #DDDDDD;
}

.pinkbold{
    color: #e41178;
    font-weight: bold;
}

.blog-header{
    position:relative;
    overflow:hidden;
    min-height:250px;
}
.blog-headline{
    z-index: 1;
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.blog-headline h1{
    color:#FFFFFF;
    text-shadow: 1px 1px #000000;
    text-align:center;
    font-size:2em;
}
.blog-photo{
    position:absolute;
    width:100%;
    bottom:0;
    left:0;
    z-index:-1;
    margin-top:125px;
    min-height:250px;
}
.blog-overlay{
	background: #000000;
    opacity: .50;
    -moz-opacity: 0.5;
    filter: alpha(opacity=50);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:250px;
    z-index: -1;
}
.blog-section{
    margin:0 !important;
    padding:15px 0px !important;
}

.blog-highlight{
    background:#e41178;
    color:#FFFFFF;
    text-align:center;
    margin:10px 0px;
    padding:10px;
}

.blog-offer-a{
    background:#e41178;
    color:#FFFFFF;
    text-align:center;
    margin:0px;
    padding:10px;
}
.blog-offer-a h1{
    color:#FFFFFF;    
}
.blog-offer-b{
    background:#FFFFFF;
    color:#000000;
    border:2px dashed #e41178;
    text-align:center;
    margin:0px;
    padding:10px;
}
.blog-offer-b h1{
    color:#e41178;    
}

.blog-tags span{
	color:#e41178;
}
/*címkék  */
label{
	font-weight:normal !important;
}
.label-cta{
	color:#FFFFFF;
	background:#e41178;
	margin-right:5px;
}

/* FB review */
.fb-review-wrapper{
    padding:10px;
    background:#FFFFFF;
    border:1px solid #CCCCCC;
    margin-bottom:10px;
    border-radius:3px;
}
.fb-review-header-wrapper{
    position: relative;
    margin-bottom:10px;
}
.fb-review-header-profil{
    display:inline-block;
    vertical-align: top;
}
.fb-review-header-profil img{
    border-radius: 50%;
    width:40px;
}
.fb-review-header-name{
    display:inline-block;
    line-height: 1.25;
    padding-left:10px;
}
.fb-review-header-name a, .fb-review-header-name a:hover, .fb-review-header-name a:link, .fb-review-header-name a:visited{
    color:#000000 !important;
}
.fb-review-header-name small{
    color:#90949c;
}
.fb-review-header-icon{
    float:right;
}
.fb-review-content-wrapper{
}
.fb-review-photo-wrapper{
    margin-top:10px;
}
.fb-review-photo-wrapper img{
    width:100%;
}

/* Counter */
.counter{
    border:1px solid #EEEEEE;
    padding:10px;
    margin-bottom:20px;
}
.counter p{
    margin:0;
    padding:0;
}
.counter-number{
    text-align:center;
    font-size:2em;
}
.counter-name{
    text-align:center;
    margin-top:10px !important;
}

/* POPUP */
#popup{
	display: block;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 300px;
	height: 200px;
	margin-left: -150px;
	margin-top: -100px;					
	background: #FFF;
	z-index:1032;
	overflow:hidden;
	padding:0;
	box-shadow:1px 1px 5px #000;	
}
#popup-button{
	position:absolute;
	bottom:0;
}
#fade{
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000000;
	z-index:1031;
	-moz-opacity: 0.5;
	opacity:.50;
	filter: alpha(opacity=50);
}
.PopupDelete{
	border-left: 5px solid #FF1100;
}

.PopupBody{
	padding:10px;
}
.PopupButton{
	width:100%;
	border-top: 1px solid #CCC;
	padding:10px;
	position:absolute;
	bottom:0;
	left:0;
	text-align:right;
	background:#F2F2F2;
}
.user-popup{
    background:#dddddd;
    color:#000000;	
	height:100%;
}
.user-popup-header{
    background:#302626;
    border:none;
	color:#FFF;	
	padding:10px;
}
.user-popup-body{
	padding:10px;
}
.user-popup-body h1{
	margin:10px 0px;
}
.user-popup-body p{
	margin:10px 0px;
}
.user-popup-body p:first-child{
	margin-top:0px;
}
.user-popup-body p a {
    text-decoration: none;
}
.user-popup-bottom{
	width:100%;
	border-top: 1px solid #CCC;
	padding:10px;
	position:absolute;
	bottom:0;
	left:0;
	text-align:right;
	background:#F2F2F2;
}

#download-wrapper{
    position: fixed;
    bottom: 0;
    width: 100%;
    display:none;
    padding:10px;
    background: #e41178;
    color: #FFFFFF;
    text-align:center;
    border-top:1px solid #FFFFFF;
    z-index:9;
}
.contact-icon{
	color:#e41178;
}

/* Értékelés csillag */
.rating-stars{
	margin-bottom:10px !important;
}
.rating-stars i{
	margin-right:5px;	
	color:#FFB000;
}
.rating-stars i:last-child{
	margin-right:0px;	
}

/* Belépés */
.login{
	position:relative;
}
.login-form-wrapper{
	position:absolute;
	top:20%;
	left:0;
    z-index: 1002;
	color:#FFFFFF;
	width:100%;
	text-align:center;
}
.login-form-wrapper .password{
	color:#e41178;
	padding:10px;
	margin-bottom:20px;
}
.login-form-wrapper h1{
	margin-bottom:0px;
}
.login-overlay{
	background: #000000;
    opacity: .80;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1001;
}
.photo{
	position:relative;
	background:#FFFFFF;
	margin-bottom:20px;
}
.photo-wrapper{
	width:100%;
	position:relative;
}
.photo-name{
	color: #222;
    margin: 12px 0 0;
    letter-spacing: 1px;
	text-align:center;
    text-transform: uppercase;
    font-size: 12px;
	text-decoration:none;
}
.photo-button{
    width:100%;
    padding: 5px;
    background:#e41178;
    color:#FFFFFF;
    text-align: center;
}
.photo-facebook{
    background:#f0f2f5;
}

.album{
	position:relative;
	background:#FFFFFF;
	padding-bottom:5px;
	margin-bottom:20px;
}
.album a{
	text-decoration:none !important;
}
.album:hover{
	color:#FFFFFF !important;
	background:#e41178;
}
.album:hover .album-place a{
	color: #FFF !important;
	text-decoration:none;
}
.album-photo-wrapper{
	width:100%;
	position:relative;
}
.album-locked{
	position:absolute;
	top:0;
	left:0;
	color:#FFFFFF;
	background:#e41178;
	padding: 5px 10px;
}
.album-name{
	color: #222;
    margin: 12px 0 0;
    letter-spacing: 1px;
	text-align:center;
    text-transform: uppercase;
    font-size: 14px;
	text-decoration:none;
}
.album-place, .album-number{
	color: #222;
    letter-spacing: 1px;
	text-align:center;
    font-size: 12px;
	text-decoration:none;
    margin:0;
}
.album-date{
	font-style: italic;
    font-size: 12px;
    color: #AAA;
    letter-spacing: 1px;
	text-align:center;
    text-transform: uppercase;
    margin:0;
}
.album-button-wrapper{
	padding-bottom:20px;
}
.album-button-wrapper .btn{
	margin-right:10px;
}

.album-promotion-wrapper{
	padding:10px;
    margin-bottom:20px;
    border:2px dashed #e41178;
    background: #FFFFFF;
}

/* Calendar */
.calendar{
	border-left:1px solid #999;
	background: #FFF;
	margin-bottom:20px;
	width:100%;
}
.calendar-month{
	color:#FFFFFF;
	background:#e41178 !important;
}
.calendar th{
	background:#ccc;
	font-weight:bold;
	border-top:1px solid #999;
}
.calendar th, .calendar td{
	width:40px;
	padding:3px;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	text-align:center;
}
.calendar-day{
	cursor: pointer;
}
.calendar-noday{
	background:#eee;
	min-height:50px;
}
.calendar-unavailable{
	color:#888;
	background:#ccc;
}
.calendar-hold{
	color:#000;
	background:#17c64b;
}
.calendar-capacity{
	color:#000;
	background:#FFDD00;
}
.calendar-reserved{
	color:#FFF;
	background:#FF1100;
}
.calendar-past{
	color:#888;
	background:#eee;
}
.calendar-available-span{
	background:#FFFFFF;
	width:15px;
	height:15px;
	display:inline-block;
	border: 1px solid #999;
}
.calendar-unavailable-span{
	background:#ccc;
	width:15px;
	height:15px;
	display:inline-block;
	border: 1px solid #999;
}
.calendar-capacity-span{
	background:#FFDD00;
	width:15px;
	height:15px;
	display:inline-block;
	border: 1px solid #999;	
}
.calendar-hold-span{
	background:#17c64b;
	width:15px;
	height:15px;
	display:inline-block;
	border: 1px solid #999;	
}
.calendar-reserved-span{
	background:#FF1100;
	width:15px;
	height:15px;
	display:inline-block;
	border: 1px solid #999;	
}

/* Calendar list */
.calendar-list-table{
	color:#000000;
	background:#FFFFFF;
	margin-top:10px;
}
.calendar-list-table thead{
	color:#FFFFFF;
	background:#c34d60;
}

/* Navigation */
#Navigation{
	background:#FFFFFF;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 0 rgba(0,0,0,.1);	
}

/* Headline */
#headline{
	background:#e41178;
	color:#FFFFFF;
	padding:30px 0px;
    text-shadow: 1px 1px #424242;
    box-shadow: 
        inset 0px 11px 8px -10px #888,
        inset 0px -11px 8px -10px #888; 
}
#headline h1{
	color:#FFFFFF;
	text-align:left;
	margin-bottom:0px;
	text-transform:none;
}
#headline p{
	margin:10px 0px;
}
#headline a:link, #headline a:visited{
	color:#FFFFFF !important;
	text-decoration:underline !important;
}
#headline a:hover, #headline a:focus{
	color:#000 !important;
	text-decoration:none !important;
	text-shadow:none;
}

.iframe{
	background: url("../img/ajax_loader.gif") top center no-repeat;
}

/* H1, H2*/
h1 span, h2 span{
	color:#e41178;	
}
h1{
	line-height:1.75em;
}
h2{
	line-height:1.5em;
}

/* CTA button */
.btn-cta{
	color:#FFFFFF !important;
	background:#e41178;
	border:2px solid #e41178;
}
.btn-cta:hover{
	color:#e41178 !important;
	background:#FFFFFF;
	border:2px dashed #e41178;
}
.offer-btn-wrapper{
	padding:20px 0px;
}
.btn-success{
    color:#FFFFFF !important;
}
.btn-default {
    color: #333 !important;
}

/* */
#backdrops-loader{
	height:3px;
	background:#e41178;
	width:0%;
	position:absolute;
	bottom:0px;
	left:0px;
}
#backdrops-wrapper{
}
.bg1{
	background:#495868;
	color:#FFFFFF;
}
.bg1 h1{
	color:#FFFFFF;
}
.bg2{
	background:#eae0bd;
}
.bg3{
	background:#ad6f64;
	color:#FFFFFF;
}
.bg3 h1{
	color:#FFFFFF;
}

/* */
.section-inverted-background{
	background:#e41178;
	color:#FFFFFF;
}
.section-inverted-background h1{
	color:#FFFFFF !important;    
}
.section-background{
	position:absolute;
	bottom:0px;
	right:0px;
	background-attachment: fixed;	
}
.section-background img{
	width:100%;
}
@media only screen and (max-width: 500px) {
	.section-background{
		position:relative;
		overflow:hidden;
		margin-bottom:-40px;
	}
}


/* */
.thumbnail{
	border-radius:0px;
    position:relative;
}
.thumbnail a, .thumbnail a:hover{
	text-decoration:none;
}
.thumbnail:hover{
	border:1px solid #e41178;
}
.thumbnail-zoom{
	position:absolute;
	top:0;
	left:0;
	color:#FFFFFF;
	background:#e41178;
	padding: 5px 10px;
}

/* FOOTER */
footer{
	padding:10px;
	background:#333;
	color:#FFF;
}
footer h1{
	color:#e41178;
	font-size:1.5em;
	margin-top:5px;
}
footer i{
	font-size: 25px !important;
	color: #e41178;
	float: left;
	width:40px;
}
footer ul{
	margin:0;
	padding:0;
	list-style:none;
}
footer ul li a{
	display:block;
	color:#FFFFFF !important;
	text-decoration:none;
	padding:3px 0px;
}
footer ul li a:hover{
	color:#e41178 !important;
	text-decoration:none;
}

/* Bottom */
#Bottom{
	color:#FFFFFF;
	background:#e41178;
	padding:10px 0px;
}

.hideme{ opacity:0; }

/* Section */
section{
	position:relative;
	overflow:hidden;
	padding:40px 0px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,ececef+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #ececef 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 50%,#ececef 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#ffffff 50%,#ececef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececef',GradientType=0 ); /* IE6-9 */
}
section .front{
	z-index:10;
}
section .title{
	position:absolute;
	top:0;
	left:0;
	color:#FFFFFF;
	background:#e41178;
	padding:15px;
	margin-top:-40px;
	font-size:2em;
}
section h1{
	text-align:center;
	color: #252525;
    font-size: 2em;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0 0 20px;
	letter-spacing:0.05em;
	line-height:1.35em;
}
section h2{
    font-size: 1.75em;
	line-height: 1.75em;
}
section h3{
    font-size: 1.5em;
    line-height: 1.5em;
}
.section-image{
	text-align:center;
	margin-bottom:-40px;
}
.section-image img{
	width:100%;
}

@media only screen and (max-width: 500px) {
	section h1{ font-size: 1.5em; }
	section h2{ font-size: 1.25em; }
	section h3{ font-size: 1em; }
}

.line{
	border-top:1px solid #AAA;
	height:30px;
	max-width:300px;
	width:100%;
	margin:0 auto;
	text-align:center;
}
.line img{
	margin-top:-30px;
	background:#FFFFFF;
	padding:0px 7px;
}

.info{
	background:#FFFFFF;	
	text-align:center;
	margin-bottom:20px;
	padding-bottom:20px;
	border:1px solid #EEEEEE;
}
.info:hover{
	border:1px solid #e41178;
}
.info-circle{
    display: inline-block;
    width: 90px;
    height: 90px;
    text-decoration: none;
    border: 1px solid #818181;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    text-align: center;
    margin: 35px;
    position: relative;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}
.info-circle i {
    color: #252525;
    font-size: 36px;
    line-height: 90px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}
.info:hover .info-circle{
	background:#e41178;
	border: 1px solid #e41178;
}
.info:hover i{
	color:#FFFFFF;
}
.info h2{
	margin-top:0px;
}
.info p{
	margin:10px 15px;
}

span .inactive{
    color:#AAAAA;
}

.w100{ width:100%; }
.mt10{ margin-top: 10px; }
.mt15{ margin-top: 15px; }
.mtb10{ margin: 10px 0px; }
.mb10{ margin-bottom: 10px; }
.mb20{ margin-bottom: 20px; }
.pt10{ padding-top:10px; }
.pb20{ padding-bottom: 20px; }
.pb40{ padding-bottom: 40px; }
.p30{ padding: 30px; }

/* */
.PricingTable{
	margin:20px 0px;
	background:#FFFFFF;
	border:1px solid #EEEEEE;
}
.PricingTable thead{
	color:#FFFFFF;
	background: #e41178;
}
.PricingTable thead h2{
	margin-top:5px;
}
.PricingTable td{
	text-align:center;
}
.PricingTable tbody tr:first-child span{
	font-size:2.5em;
}

.PricingTable tbody tr:hover{
	color:#FFFFFF;
	background:#e41178;
}
/* */
.GiftPricingTable{
	margin:20px 0px;
	background:#FFFFFF;
	border:1px solid #EEEEEE;
}
.GiftPricingTable td, .GiftPricingTable th{
	text-align:center;
}
.GiftPricingTable td:first-child, .GiftPricingTable th:first-child{
	text-align:left;
}
.GiftPricingTable tbody tr:hover{
	color:#FFFFFF;
	background:#e41178;
}

.Icon{
	color:#e41178;
}
.IconWrapper{
	margin:0 auto;
}
.IconWrapper i{
	color:#e41178;
    font-size:1.25em !important;
    float: left;
    width: 40px;	
}

iframe{
	width:100%;
}

/* */
.testimonial img{
	max-width:100px;	
}
.testimonial p:first-child{
	margin-top:20px;
	margin-bottom:0px;
	color: #e41178; //	656565
}
.testimonial p:last-child{
	color: #e41178; // 656565
	font-size:0.9em;
}
.quote {
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 0px;
    background: #FFF;
    border-left-color: #e41178;
}
.quote h2{
	margin-top:0px;
	font-size:1.35em;
}
.quote p{
	margin-bottom:0px;
}

#myVideo{
	width:100%;
    background: #FFF;
}
#myVideoClip{
	width:100%;
}
/* */
#CarouselWrapper{
	background:#e4e4da !important;
}
#myCarousel{
	width:100%;
	border:3px solid #FFFFFF;
	margin-bottom:60px;
}
@media only screen and (max-width: 500px) {
	#myCarousel{
		margin-bottom:20px;
	}
	#CarouselWrapper{
		padding:20px 0px !important;
	}	
}
.carousel-indicators {
	bottom:-60px;
}
.carousel-indicators .active{
	background:#e41178;
	width:30px;
	margin:5px;
}
.carousel-indicators li{
	background:#FFFFFF;
    border:1px solid #AAAAAA;
	border-radius:0px;
	width:30px;
	margin:5px;
}
.carousel-inner {
    background:#FFFFFF;
    border: 1px solid #DDDDDD;
}
.carousel-arrow{
	position:absolute;
	top:45%;
    left:20%;
}

.carousel .carousel-control { visibility: hidden; }
.carousel:hover .carousel-control { visibility: visible; }


/* CARD */
a .card{
	color:#000000;
}
.card{
	background:#FFFFFF;
	margin-bottom:20px;
    border-radius: 0px;
	position:relative;
	overflow:hidden;
    border:1px solid #EEEEEE;
}
.card:hover{
	border:1px solid #e41178;
}
.card-photo-wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
.card-photo-wrapper img {
	width: 100%;
}
.card-detail-wrapper{
	padding:10px;
	margin: 0px;		
}
.card-lead-wrapper{
	margin: 0px 0px 5px 0px;	
}
/* Small devices (tablets, 768px and up) */
@media screen and (max-width: 768px) {
	.card-detail-wrapper{
		padding:10px;
		margin: 0px 0px 25px 0px;		
	}
}

.card h1, .card-detail-wrapper h1{
	color:#e41178;
	font-size:1.25em !important;
	margin-top:0px !important;
	margin-bottom:5px !important;
    text-align:left !important;
}
.card h1 a:hover, .card-detail-wrapper h1 a:hover{
	text-decoration:none !important;
}
.card-detail-wrapper p{
	margin: 0px 0px 5px 0px;
}
.card h2{
	color:#e41178;
	font-size:1.25em !important;
	margin-top:0px !important;
	margin-bottom:5px !important;
    text-align:left !important;
}

/* PAGINATION */
#pagination{
	text-align: center;
	margin-bottom: 20px;
	line-height: 3;
}
#pagination a{
	background: #FFF;
	color: #000 !important;
	padding:7px;
	margin: 0 2px;
	text-decoration:none;
    border-radius: 4px;
    border: 1px solid #CCC;
}
#pagination span, #pagination a:hover{
	background: #e41178;
	color: #FFF !important;
	padding:7px;
}
.CurrentPage{
	font-weight:bold;
}
.Page, .NextPage, .PrevPage{
	cursor:pointer;
}

/* BOOTSTRAP CHANGES */
.navbar{
	margin-bottom:0px !important;
}
.navbar-brand{
	padding:5px 0px !important;
}
.navbar-nav li a{
	color:#000000 !important;
	/*text-transform:uppercase;	*/
}
.navbar-nav li a:hover, .navbar-nav li.active a{
	color:#FFFFFF !important;
	background:#e41178;	
}

/* Submenu */
.dropdown-menu > li.inactive a{
	color:#000000 !important;
	background:#FFFFFF !important;	
}
.dropdown-menu > li.inactive a:hover{
	color:#FFFFFF;
	background:#e41178;	
}
.dropdown-menu > li.active a:hover{
	color:#FFFFFF !important;
	background:#e41178 !important;	
}

.btn.btn-square {
  border-radius: 0;
}

/* Icon bar*/
.navbar-toggle .icon-bar {
	background:#e41178;
}

/* No gutter */
.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}


//
/*
inspired from http://codepen.io/Rowno/pen/Afykb
& https://jsfiddle.net/q0rgL8ws/
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
    overflow:hidden;
}
.item.active img {
    transition: transform 5000ms linear 0s;
    /* This should be based on your carousel setting. For bs, it should be 5second*/
    transform: scale(1.05, 1.05);
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
//
